{
  "generated_at": "2026-06-16T21:10:01+00:00",
  "county_code": "283",
  "district_code_hint": "01",
  "period_start": "2025-01",
  "period_end": "2026-03",
  "monthly_row_count": 16,
  "lease_row_count": 3411,
  "lease_url": "https://webapps2.rrc.texas.gov/EWA/productionQueryAction.do?tab=init&viewType=Lease&methodToCall=search&pdqSearchArgs.paramValue=%7c1%3dCounty%7c2%3d01%7c3%3d2025%7c4%3d03%7c5%3d2026%7c8%3dproduction%7c9%3dmonthlyTotals%7c10%3d11%7c101%3dBoth%7c201%3d283%7c204%3dcounty&rrcActionMan=H4sIAAAAAAAAAMWQy06EMBSGn2bckJC2XIKLs6hkXLFQZ6ILMotaKpAAJaWoJH14D8VE48zWzKp_z_U_n6OEAHOUUKA3xkgubauHJ2mqkpzArdmDEkY2QW5aq0wrfO2HehXjOLEQW0KrPsUU1vp9F_E4jrCAwY7d7184ymiVo9HV7Cc_zsos25Kw0piPoVe20dVR56LrMJDAPEyjku1bqyr8Z0DOjJWT98RNPYWjMKJ_Ft2sVr-Q63mwi2NAqIuAEZa4GEjkklWnLoMfL-4Wej3YpluO2opuwmVAqb_vTtvGMRQsi_CNQfqxf4zQb0LbTrw-KHhw4EWx_39IGwGUqb_oQdTK_GJxERw9lZdqPTeKyChBZNQDW3m5FCPnI67E_guh7oSKqgIAAA",
  "monthly_status": "attachment;filename=ProductionDataQuery_monthlyTotals_ReportCsv.csv",
  "lease_status": "attachment;filename=ProductionDataQuery_Lease_ReportCsv.csv",
  "source_url": "https://webapps2.rrc.texas.gov/EWA/productionQueryAction.do"
}